Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DbThreadID..::.processID Field
DbThreadID Class See Also Send Feedback

The Process ID of the thread of control

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public int processID

Visual Basic (Declaration)
    Public processID As Integer

Visual C++
    public:
    int processID

# See Also

DbThreadID Class
BerkeleyDB Namespace